/* overrrides */

h1, h2, h3, h4
{
	padding: 0px;
	margin: 0px;
}





p
{
	margin-top: 0px;
}

a img
{
	border: 0px;
}

/* main elts */

body
{
	margin: 0px;
	background-color: #1E2430;
	xbackground-image: url('img/topgrad.gif');
	text-align: center;
	color: #ffffff;
	font-size: 100%;
	font-family: verdana, arial, helvetica, sans-serif;
}

a
{
	color: #609390;
}

a:hover
{
	color: #ffffff;
}


div#wrapper
{
	background-color: #1c2530;
	width: 900px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	background-image: url('img/index_left.gif');
	background-repeat: no-repeat;
	background-position: 29px 264px;
}

div#header
{
	background-color: #162626;
	width: 900px;
	height: 153px;
	background-image: url('img/bvhacker.png');
}



div#heading
{
	height: 84px;
	width: 660px;
	background-image: url('img/titlebox.gif');
}

div#heading h1
{
	position: relative;
	border: 0px;
	margin: 0px;
	display: block;
	font-size: 160%;
	font-weight: normal;
	top: 42px;
	left: 30px;
	color: #F8FFFC
}


div#intro
{
	border: 0px;
	margin: 0px;
	margin-top: 28px;
	padding-top: 7px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
	color: #000000;
	background-color: #a2d39c;
	margin-left: 68px;
	margin-right: 106px;
	background-image: url('img/index_curve.gif');
	background-position: right top;
	background-repeat: no-repeat;
	min-height: 50px;
	line-height: 1.5em;
	font-size: 90%;
}


div#introGlow
{
	position: relative;
	top: -26px;
	height: 26px;
	padding: 1px;
	margin-left: 794px;
	background-image: url('img/intro_glow.gif');
	background-position: right top ;
	background-repeat: no-repeat;
}

div#contentWrapper
{
	position: relative;
	top: -28px;
	border: 0px;
	margin: 0px;
	padding-bottom: 15px;
	background-color: #0c1015;
	background-image: url('img/content_right.gif');
	background-position: right 100px; ;
	background-repeat: repeat-y;
	font-size: 95%;
}

div#contents
{
	padding-left: 68px;
	padding-right: 45px;
	padding-top: 10px;
	background-image: url('img/content_curve.gif');
	background-position: right top ;
	background-repeat: no-repeat;
}


/* content elements */

div.block
{
	width: 100%;
	clear: both;
	margin-top: 30px;
	min-height: 130px;
	padding-top: 0px;
	padding-bottom: 1px;
	color: #609390;
	
}

div.small
{
 	min-height: 10px !important;
}

div.block h2
{
	font-size: 110%;
	color: #F8FFFC;
}


div.block>img
{
	float: left;
	margin-right: 36px;
}


div.block>a>img
{
	float: left;
	margin-right: 36px;
}


div.block_img
{
	float: left;
	margin-right: 36px;
}


div.blockend
{
	clear: both;
	margin-top: 30px;
}



/* nav */

div#nav 
{
	width: 100%;
	text-align: right;
	xborder: 1px solid red;
	position: relative;
	top: 115px;
	right: 0px;
}

div#nav a
{
	color: #a2d39c;
	text-decoration: none;
	font-size: 150%;
	text-align: right;
	padding-right: 23px;
	padding-left: 3px;
	background-image: url('img/nav_separator.gif');
	background-position: right 6px ;
	background-repeat: no-repeat;
}

div#nav a.last
{
	padding-right: 87px;
	background-image: url('img/nav_last.gif');
}

div#nav a:hover
{
	color: #ffffff;
}
